<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000041" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">网络工艺流程示例</Title>
		<Keyword ContextSensitive="No"><Level1>网络工艺流程</Level1>
			<Level2>示例</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Figure space-and-orientation="indented-estimated"><FigIntro>网络工艺流程示例</FigIntro>
			<HTML:IMG height="468" width="468" SRC="../images/tr_graph_tiom000041.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000040" role="manual">网络工艺流程</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000039" role="manual">虚拟物料工序重新编号</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000006" role="manual">虚拟物料</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
